{
	"splashScreen": {
		"footer": {
			"shortVersion": "© 2020 IGT. All rights reserved."
		},
        "loadPage":{
            "flagBottom":"PAYS LEFT-TO-RIGHT OR RIGHT-TO-LEFT",
            "flagLeft":"3, 4, OR 5 \n ON CONSECUTIVE REELS TRIGGER \n CROWN BONUS",
            "flagLeftPortrait":"3, 4, OR 5 \n ON \n CONSECUTIVE REELS TRIGGER \n CROWN BONUS",
            "flagRight":"CHERRY BONUS \n PROGRESSIVE"
        }
	}
}